for k = 1:length(SI)
SI_std(k)    = std(SI(k).intonation_series);                  % směrodatná odchylka
SI_VR(k)     = max(SI(k).intonation_series) - min(SI(k).intonation_series); % rozsah
SI_relSTD(k) = SI_std(k)/mean(SI(k).intonation_series)*100;  % variační koeficient
SI_relVR(k)  = SI_VR(k)/mean(SI(k).intonation_series)*100;   % relativní rozsah
SI_QCD(k)    = iqr(SI(k).intonation_series)/median(SI(k).intonation_series);  %interkvartilní rozsah
end 

SI_std = SI_std';
SI_VR = SI_VR';
SI_relSTD = SI_relSTD';
SI_relVR = SI_relVR';
SI_QCD = SI_QCD';